Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_serializer_get_feature

## Name

librdf_serializer_get_feature -- Get the value of a serializer feature

## Synopsis

``const char * `librdf_serializer_get_feature`` (librdf_serializer* `serializer`, librdf_uri * `feature`);`

## Arguments

`serializer`

  serializer object

`feature`

  URI of feature

## Return value

the value of the feature or NULL if no such feature exists or the value is empty.

<<< Previous | Home | Next >>>
librdf_serializer_set_warning | Up | librdf_serializer_set_feature